Passer au contenu principal
DELETE
https://{tenantDomain}/api/v2
/
organizations
/
{id}
/
members
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
using Auth0.ManagementApi.Organizations;
using System.Collections.Generic;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Organizations.Members.DeleteAsync(
            id: "id",
            request: new DeleteOrganizationMembersRequestContent {
                Members = new List<string>(){
                    "members",
                }

            }
        );
    }

}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

id
string
requis

Organization identifier.

Maximum string length: 50

Corps

members
string<user-id-with-max-length>[]
requis

List of user IDs to remove from the organization.

Minimum array length: 1

Réponse

Users successfully removed from organization.